Loading...
Searching...
No Matches
mbedtls_camellia_context Struct Reference

CAMELLIA context structure. More...

`#include <camellia.h>`

## Data Fields

int | private_nr
uint32_t | private_rk [68]
int | dummy

## Detailed Description

CAMELLIA context structure.

Definition at line 41 of file camellia.h.

## Field Documentation

## dummy

int mbedtls_camellia_context::dummy

Definition at line 11 of file camellia_alt.h.

## private_nr

int mbedtls_camellia_context::private_nr

number of rounds

Definition at line 42 of file camellia.h.

## private_rk

uint32_t mbedtls_camellia_context::private_rk[68]

CAMELLIA round keys

Definition at line 43 of file camellia.h.

The documentation for this struct was generated from the following files:

- camellia.h
- camellia_alt.h